com.pixelmed.convert

## Class NIfTI1Exception

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.pixelmed.convert.NIfTI1Exception

- All Implemented Interfaces:
    java.io.Serializable

      public class NIfTI1Exception
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NIfTI1Exception(java.lang.String string)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### NIfTI1Exception

          public NIfTI1Exception(java.lang.String string)